CREATE TABLE [C6Mart].[TIPO_EMAIL_bkp_20240527] (
	[Tipo] varchar(16) NOT NULL,
	[Descrizione] varchar(90) NULL,
	[E_From] varchar(80) NULL,
	[E_To] varchar(4000) NULL,
	[E_Cc] varchar(4000) NULL,
	[E_Ccn] varchar(4000) NULL,
	[E_Subject] varchar(300) NULL,
	[Testo] text NULL
)
GO